Keyring related error on Linux

Description

From this thread: https://www.synapse.org/#!SynapseForum:threadId=3338
, please add what you found here.

Environment

None

Activity

Show:
Ziming Dong
June 20, 2018, 9:21 PM

I feel like we should default to using keyrings.alt.plaintextkeyring and/or restrict keyring to version 11.1.0( which was the version I tested on for integration into synapseclient). I do not fully know the behavior of keyring version 13 and this seems to be causing login issues for users.

Kimyen Truong
July 27, 2018, 9:07 PM

Assignee

Kimyen Truong

Reporter

Kimyen Truong

Labels

None

Validator

Ziming Dong

Development Area

None

Release Version History

None

Fix versions

Priority

Major
Configure